@import '~antd/dist/antd.dark.css';

::-webkit-scrollbar {
    width: 8px;

}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(0,0,0,0);
}

::-webkit-scrollbar-track:hover {
    background: rgb(88, 88, 88);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(189, 189, 189);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(241, 241, 241);
}

